<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
    <meta http-equiv="Content-Security-Policy" content="default-src 'self'; script-src 'self'">
    <meta http-equiv="X-Content-Security-Policy" content="default-src 'self'; script-src 'self'">
    <link rel="stylesheet" href="./css/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/bootstrap/css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>eCig & Zen Tools</title>

  </head>


  <body class="">

      <ul class="nav justify-content-center">
          <li class="nav-item">
              <a class="nav-link active" href="./index.html">Accueil</a>
          </li>

      </ul>
    <!--
    <h1 class="title">eCig & Zen Tools</h1>
    <input type="file"
    id="avatar" name="d"
    accept=".csv"  >
    -->
    <video controls src="./video-tuto/StartTransfert.mov"  poster="./video-tuto/Capt.png"  >

    </video>



<div class="container" id='here'>
    <div class="input-group mb-3">
      <div class="input-group-prepend">
        <span class="input-group-text" id="inputGroupFileAddon01">CSV</span>
      </div>
      <div class="custom-file">
        <input type="file" class="custom-file-input" id="avatar" aria-describedby="inputGroupFileAddon01">
        <label class="custom-file-label" for="inputGroupFile01" id="name">Choisir le fichier</label>
      </div>
    </div>

    <div class="progress_bar">
        <div class="progress_bar_remplissage" id="progress_bar_remplissage"><span id="indicateur_progress_bar"></span></div>
    </div>
    <div class="sui" ><a href="EditValue.html" id="suivant" class="btn ">suivant</a></div>
</div>


    <!-- You can also require other files to run in this process -->
    <script src="./renderer.js"></script>

  </body>
</html>
